/* CSS Document */

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button
{
	/*background: transparent url('../Images/bg_buttonsmall_a.gif') no-repeat scroll right top;*/	
	background:#ff9933;
	color: #fff;
	display: block;
	float: left;
	font: Aerial;
	font-weight: bold;	
	margin-right: 5px;	
	text-decoration: none;
	cursor: pointer;	
	padding:3px 6px;
	/*
	box-shadow:
    1px 1px 0 0 #014D06,
    2px 2px 0 0 #014D06,
    3px 3px 0 0 #014D06,
    4px 4px 0 0 #014D06,
    5px 5px 5px 0 #000000;
	/* For IE 8 * /
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
		/* For IE 5.5 - 7 * /
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	-moz-box-shadow:
		0px 1px 1px rgba(000,000,000,0.1),
		inset 0px 1px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 1px rgba(000,000,000,0.1),
		inset 0px 1px 1px rgba(255,255,255,0.7);	*/
}

/*a.button span {
    background: transparent url('../images/bg_buttonsmall_span.gif') no-repeat;
    
    display: block;
    line-height: 8px;
    padding:  7px 0 7px 10px;
	border:1px solid red;
   
} 

a.button:active, a.button:focus{
    background-position: bottom right;
    color: #fff;
    outline: none;  
}

a.button:active span, a.button:focus span{
    background-position: bottom left;
    color: #fff;
    padding: 6px 0 4px 18px;  
}

a.button span:active, a.button span:focus {
    background-position: bottom left;
    color: #fff;
    outline: none;  
    padding: 6px 0 4px 18px;  
}*/


a.button:hover { 
    background:#f67308;
} 
a.button:hover span { 
   background:#f67308;
}  

.tblAlign
{  
   float:right;
   padding:5px;
}

